<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Chroma Key</key>
	<string>Chroma Key</string>
	<key>Label.effectChromaKey.debug</key>
	<string>Vista</string>
	<key>Label.effectChromaKey.despillColor</key>
	<string>Desaturar color</string>
	<key>Label.effectChromaKey.despillFactor</key>
	<string>Factor de eliminación de desbordamiento</string>
	<key>Label.effectChromaKey.maskHue</key>
	<string>Mascarilla H</string>
	<key>Label.effectChromaKey.maskLuma</key>
	<string>Mascarilla L</string>
	<key>Label.effectChromaKey.maskSat</key>
	<string>Mascarilla S</string>
	<key>Tooltip.effectChromaKey.debug</key>
	<string>Mostrar ayudas visuales para ajustar con precisión la configuración del chroma key.</string>
	<key>Tooltip.effectChromaKey.despillColor</key>
	<string>Define el color de eliminación que se utilizará para eliminar los artefactos de color alrededor de los bordes.</string>
	<key>Tooltip.effectChromaKey.despillFactor</key>
	<string>Controla cuánto se aplica la eliminación de derrames.</string>
	<key>Tooltip.effectChromaKey.maskHue</key>
	<string>Define el rango de tonos que se eliminarán de la imagen resultante.</string>
	<key>Tooltip.effectChromaKey.maskLuma</key>
	<string>Define el rango de luminancias que se eliminarán de la imagen resultante.</string>
	<key>Tooltip.effectChromaKey.maskSat</key>
	<string>Define el rango de saturaciones que se eliminarán de la imagen resultante.</string>
	<key>Value.effectChromaKey.debug.0</key>
	<string>imagen</string>
	<key>Value.effectChromaKey.debug.1</key>
	<string>Tonalidad</string>
	<key>Value.effectChromaKey.debug.2</key>
	<string>Tono y Luma</string>
	<key>Value.effectChromaKey.debug.3</key>
	<string>Tono y Sat</string>
	<key>Value.effectChromaKey.debug.4</key>
	<string>Rojos</string>
	<key>Value.effectChromaKey.debug.5</key>
	<string>Verdes</string>
	<key>Value.effectChromaKey.debug.6</key>
	<string>Blues</string>
	<key>Value.effectChromaKey.debug.7</key>
	<string>Mascarilla</string>
</dict>
</plist>
